/**
 * @file
 * Views Styling
 */
/*
 * Views' admin tabs
 *
 * The views admin tabs use the same classes as the secondary tabs. We prevent
 * some of our tab styling from bleeding into (and breaking) the Views admin
 * pages. If your sub-theme isn't used for admin pages, you can remove this
 * entire section.
 */
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/views-styles\.scss}line{font-family:\0000318}}
.views-displays .secondary li {
  float: none;
  margin: 0 6px 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/views-styles\.scss}line{font-family:\0000324}}
.views-displays .secondary a:link,
.views-displays .secondary a:visited {
  text-shadow: none;
  padding: 2px 7px 3px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/views-styles\.scss}line{font-family:\0000329}}
.views-displays .secondary .open > a {
  -webkit-border-radius: 7px 7px 0 0;
  -moz-border-radius: 7px 7px 0 0;
  -ms-border-radius: 7px 7px 0 0;
  -o-border-radius: 7px 7px 0 0;
  border-radius: 7px 7px 0 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/views-styles\.scss}line{font-family:\0000331}}
.views-displays .secondary .open > a:hover {
  color: #333;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/views-styles\.scss}line{font-family:\0000336}}
.views-displays .secondary .action-list li {
  margin: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/views-styles\.scss}line{font-family:\0000338}}
.views-displays .secondary .action-list li:first-child {
  -webkit-border-radius: 0 7px 0 0;
  -moz-border-radius: 0 7px 0 0;
  -ms-border-radius: 0 7px 0 0;
  -o-border-radius: 0 7px 0 0;
  border-radius: 0 7px 0 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/views-styles\.scss}line{font-family:\0000341}}
.views-displays .secondary .action-list li:last-child {
  -webkit-border-radius: 0 0 7px 7px;
  -moz-border-radius: 0 0 7px 7px;
  -ms-border-radius: 0 0 7px 7px;
  -o-border-radius: 0 0 7px 7px;
  border-radius: 0 0 7px 7px;
}

/* Views Base styles
 ***********************************************************/
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/views-styles\.scss}line{font-family:\0000349}}
.top-tools, .bottom-tools {
  clear: both;
  float: left;
  font-family: Arial;
  font-size: 12px;
  margin: 1em 0;
  width: 100%;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/views-styles\.scss}line{font-family:\0000357}}
.top-tools .view-header, .top-tools .view-footer, .bottom-tools .view-header, .bottom-tools .view-footer {
  float: left;
  margin-right: 10px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/views-styles\.scss}line{font-family:\0000363}}
.item-list {
  color: #5C5C5C;
  float: right;
  font-size: 13px;
  margin: 0 auto;
  width: auto;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/views-styles\.scss}line{font-family:\0000370}}
.item-list ul {
  list-style: none outside none;
  margin: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/views-styles\.scss}line{font-family:\0000374}}
.item-list ul li {
  float: left;
  margin: 0;
  padding: 0 0.5em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/views-styles\.scss}line{font-family:\0000383}}
.job-titles .item-list {
  float: none !important;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/views-styles\.scss}line{font-family:\0000387}}
.job-titles .item-list ul li {
  float: none !important;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/views-styles\.scss}line{font-family:\0000394}}
.view-content {
  clear: both;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/views-styles\.scss}line{font-family:\0000398}}
.view-content table.views-table .views-field-field-award-year {
  width: 12%;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/views-styles\.scss}line{font-family:\0000399}}
.view-content table.views-table .views-field-field-degrees {
  width: 8%;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/views-styles\.scss}line{font-family:\00003100}}
.view-content table.views-table .views-field-field-last-name {
  width: 20%;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/views-styles\.scss}line{font-family:\00003101}}
.view-content table.views-table .views-field-field-interests {
  width: 20%;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/views-styles\.scss}line{font-family:\00003102}}
.view-content table.views-table .views-field-field-discipline-tax {
  width: 20%;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/views-styles\.scss}line{font-family:\00003103}}
.view-content table.views-table .views-field-field-company {
  width: 20%;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/views-styles\.scss}line{font-family:\00003106}}
.view-content table.views-table .views-field-field-people div {
  display: inline;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/views-styles\.scss}line{font-family:\00003111}}
.view-content table.views-table thead {
  background: none repeat scroll 0 0 #EBEBEB;
  color: #000000;
  font-weight: bold;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/views-styles\.scss}line{font-family:\00003116}}
.view-content table.views-table thead th {
  border: 1px solid #D8D8D8;
  font-size: 12px;
  padding: 5px;
  width: 30%;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/views-styles\.scss}line{font-family:\00003122}}
.view-content table.views-table thead th a {
  color: #5C5C5C;
  display: inline-block;
  font-weight: bold;
  width: 100%;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/views-styles\.scss}line{font-family:\00003128}}
.view-content table.views-table thead th a:hover {
  color: #79111e;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/views-styles\.scss}line{font-family:\00003134}}
.view-content table.views-table tbody td {
  background: #fff;
  border: 1px solid #D8D8D8;
  font-size: 12px;
  padding: 5px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/views-styles\.scss}line{font-family:\00003144}}
.views-exposed-header {
  background: #E1E1E1;
  color: #999999;
  margin-top: 20px;
  padding: 10px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/views-styles\.scss}line{font-family:\00003150}}
.views-exposed-header h3 {
  display: inline-block;
  font-size: 30px;
  font-weight: bold;
  line-height: 1;
  margin-bottom: 0;
  padding: 0 10px 0 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/views-styles\.scss}line{font-family:\00003159}}
.views-exposed-header span {
  padding-left: 10px;
  display: inline-block;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/views-styles\.scss}line{font-family:\00003165}}
.view-filters {
  margin-bottom: 25px;
  background: #F3F3F3;
  float: left;
  padding-bottom: 12px;
  width: 100%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/views-styles\.scss}line{font-family:\00003173}}
.views-exposed-widgets {
  padding: 0 20px;
}

/**
 * Search by Project View
 **/
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/views-styles\.scss}line{font-family:\00003181}}
#views-exposed-form-search-by-project-page .views-exposed-widgets {
  padding: 0 130px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/views-styles\.scss}line{font-family:\00003187}}
.view-faq .item-list {
  float: left;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/views-styles\.scss}line{font-family:\00003191}}
.view-faq h3 {
  font-size: 25px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/views-styles\.scss}line{font-family:\00003195}}
.view-faq ul {
  list-style-type: disc;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/views-styles\.scss}line{font-family:\00003198}}
.view-faq ul li {
  float: none;
  margin: 5px;
}

/**
 * Publications View
 **/
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/views-styles\.scss}line{font-family:\00003210}}
#views-exposed-form-publications-by-investigators-page .views-exposed-widget.views-submit-button {
  margin: 0 auto 0 31%;
  text-align: center;
}

/**
 * Policy Briefs View
 **/
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/views-styles\.scss}line{font-family:\00003221}}
.view-press-policy-briefs .views-row {
  padding: 15px 0;
  border-bottom: solid 1px #ccc;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/views-styles\.scss}line{font-family:\00003225}}
.view-press-policy-briefs .views-row:last-child {
  border-bottom: none;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/views-styles\.scss}line{font-family:\00003229}}
.view-press-policy-briefs .press-policy-brief p, .view-press-policy-briefs .press-policy-brief span, .view-press-policy-briefs .press-policy-brief .field-content {
  display: inline;
}

/**
 * Investigator Index View
 **/
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/views-styles\.scss}line{font-family:\00003237}}
.view-investigator-index .item-list {
  float: none;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/views-styles\.scss}line{font-family:\00003241}}
.view-investigator-index .item-list ul li {
  display: inline-block;
  float: none;
  padding: 0 7.5px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/views-styles\.scss}line{font-family:\00003250}}
.views-exposed-widgets {
  float: left;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/views-styles\.scss}line{font-family:\00003253}}
.views-exposed-widgets select, .views-exposed-widgets textarea {
  margin: 0 auto;
  font-size: 1.1em;
  padding: 9px 7px 7px 7px;
  height: 180px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/views-styles\.scss}line{font-family:\00003260}}
.views-exposed-widgets input {
  margin: 0 auto;
  font-size: 1.1em;
  padding: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/views-styles\.scss}line{font-family:\00003265}}
.views-exposed-widgets input#edit-title {
  height: 180px;
  width: 250px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/views-styles\.scss}line{font-family:\00003270}}
.views-exposed-widgets input#edit-keys {
  height: 25px;
  width: 190px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/views-styles\.scss}line{font-family:\00003275}}
.views-exposed-widgets input#edit-submit-search-by-investigator {
  margin: 25px 0 0 7px !important;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/views-styles\.scss}line{font-family:\00003281}}
#edit-keys-wrapper {
  display: inline-block;
  margin: 0 auto;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/views-styles\.scss}line{font-family:\00003286}}
#edit-items-per-page {
  height: 30px !important;
  width: 195px;
  padding: 2px;
}

/**
 * Search by Investigator View
 **/
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/views-styles\.scss}line{font-family:\00003296}}
#views-exposed-form-search-by-investigator-page .views-widget-per-page {
  float: left;
  clear: right;
  margin: 0 auto;
  margin: 60px 0 0 -210px;
  /* Yeah, that's Drupal for you */
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/views-styles\.scss}line{font-family:\00003303}}
#views-exposed-form-search-by-investigator-page .views-exposed-widgets {
  padding: 0 130px !important;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/views-styles\.scss}line{font-family:\00003307}}
.views-exposed-widget.views-submit-button {
  margin: 0 auto 0 25%;
  text-align: center;
}
